.blog .post-content{display: inline-block;    width: 80%;}

.blog .widget > div > ul, .widget > ul{border:none !important;}
.blog .post-meta{display:none;}
.blog .btn-default.btn{display:none;}	
.blog .btn-dark { color: #fff;
    background-color:#EF662F !important;
    border-color:#EF662F!important;
    border-radius: 5px!important;
}
.blog h2{color:#4EC1E3!important;font-size: 39px;font-weight:600}
.blog .entry-title a{color:#4EC1E3!important;font-size: 22px;}
.blog #searchform input[type="text"]{color:#000!important;}
.blog .post-date .day{
background: #EF662F!important;
color: #fff !important;
border-radius: 5px;
padding: 0 !important;
}
.blog .post-date {
float: left;
margin-right: 10px;
text-align: center;
width: 40px;
border: 1px solid #ef662f;
border-radius: 5px;
}
.blog  .month{
 background-color:transparent!important;
color: #000!important;
border-radius: 0!important;}
.blog .widget .widget-title{color:#4EC1E3!important;}
.blog.left-sidebar, .blog .right-sidebar {
    padding-top:105px !important;
    padding-bottom:40px;
}
.blog-posts article {
    margin-bottom: 20px; border-bottom:0px !important;
}
.blog .rpwe-block a{color:#000 !important;}
.blog .rpwe-block li{border:none !important;}

.post-slide .post-date {
float:none !important;
margin-right:0px !important;
text-align:left;
width:auto;
border:none !important;;
border-radius:0px !important;;
}
.blog .post-item-small{ border:none !important;}
.blog .post-item-title a{color:#000!important; font-weight:700;}
.blog .post-block{margin-bottom:0px !important;}
.blog .share-links  a
{
	background: none!important;
    color:#4ec1e3 !important;
	box-shadow:inherit!important;}
.blog .post-share .post-block h3{ display:none;}
.blog .share-links  a:hover {
    color: #fff!important;
    background: #4ec1e3 !important;
    border-radius:30px;
}
.blog h2{color:#4ec1e3 !important;font-size:39px;}
.post-slide .post-date{color:#000 !important;}
.blog #searchform ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color:#000 !important;
  opacity: 1; /* Firefox */
}
.blog #searchform :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color:#000!important;
}
.blog #searchform ::-ms-input-placeholder { /* Microsoft Edge */
  color:#000!important;
}
.blog input[type='radio']:after {
        width: 15px;
        height: 15px;
        border-radius: 15px;
        top: -2px;
        left: -1px;
        position: relative;
        background-color:#fff;
        content: '';
        display: inline-block;
        visibility: visible;
        border: 2px solid #ccc;
    }

 .blog input[type='radio']:checked:after {
        width: 15px;
        height: 15px;
        border-radius: 15px;
        top: -2px;
        left: -1px;
        position: relative;
        background-color:#4ec1e3 !important;
        content: '';
        display: inline-block;
        visibility: visible;
        border: 2px solid white;
    }


.hear_class p{
	background: rgba(27,38,53,0.8);
    font-size: 40px;
    color: #fff;
    line-height: 50px;
    display: inline-block;
    padding: 20px 30px;
    position: absolute;
    top: 0px;
    left: 60px;
    font-weight: 600;
}

.we_cls p{
	font-size: 22px;
    color: #1b2635;
    text-align: center;
    font-weight: 700;
    line-height: 30px;
}
.form_cls{}
.form_main{
    float: left;
    width: 100%;
    padding: 0px 0px 30px;
	font-size: 16px;
    color: #1b2635;
}
.form_lt{
    float: left;
    width: 50%;
	padding-right:10px;
	font-size: 16px;
    color: #1b2635;
}
.form_rt{
    float: right;
    width: 50%;
	padding-left:10px;
    font-size: 16px;
    color: #1b2635;
}
.form_lt label, .form_lt label input, .form_rt label, .form_rt label input, .form_main.text_cls label, .form_main.text_cls label textarea{
	width: 100%;
}
.form_lt label input, .form_rt label input, .form_main.text_cls label textarea{
    margin-top: 15px;
    padding: 15px;
	border:1px solid #bfbfbf;
}
.form_main.text_cls label textarea{
	resize: none;
}
.form_main.submit_cls input{
	background: #ef662f;
    border: 0px;
    font-size: 18px;
    font-weight: 600;
    padding: 10px 20px;
}
.form_main.submit_cls input:hover{
	background: #1b2635;
}
.adrs_cls {
	margin-bottom:0px;
	padding: 0px 0px 0px 30px;
}
.adrs_cls p{
    font-size: 16px;
    color: #000;
    font-weight: bold;
    line-height: 35px;
}
.adrs_cls.nav_cls, .adrs_cls.phn_cls, .adrs_cls.evl_cls {
    background-repeat: no-repeat;
}
.adrs_cls.nav_cls {
    background-image: url(/wp-content/uploads/2019/05/nav.png);
	margin-top: 30px;
	padding-bottom: 10px;
	background-position: 0px 8px;
}
.adrs_cls.phn_cls {
    background-image: url(/wp-content/uploads/2019/05/phn.png);
	background-position: 0px 10px;
}
.adrs_cls.evl_cls {
    background-image: url(/wp-content/uploads/2019/05/evl.png);
	background-position: 0px 13px;
}
.page-top{padding-top:0px}
.page-top > .container {
	padding-top: 5px !Important; }
.cont_menu{
	margin-bottom:0px;
}
.cont_menu ul{
	padding-top:20px;
	padding-bottom: 0px;
}
.cont_menu ul li{
    background-image: url(/wp-content/uploads/2019/05/crt.png);
    display: inline-block;
    background-repeat: no-repeat;
    padding: 0px 30px;
    background-position: 0px 4px;
    font-size: 18px;
    color: #1b2635;
    font-weight: 600;
	text-transform: uppercase;
}
.test_monial h3{
	color: #fff;
    font-size: 22px;
    font-weight: bold;
}
.test_monial.i1 h3:before{
	content: url('/wp-content/uploads/2019/05/drop.png');
	position: relative;
	top: 10px;
	right: 10px;
}
.test_monial.i2 h3:before{
	content: url('/wp-content/uploads/2019/05/coin.png');
	position: relative;
	top: 10px;
	right: 10px;
}
.test_monial.i3 h3:before{
	content: url('/wp-content/uploads/2019/05/rt-lt.png');
	position: relative;
	top: 10px;
	right: 10px;
}
.test_monial.i4 h3:before{
	content: url('/wp-content/uploads/2019/06/inc-sales.png');
	position: relative;
	top: 10px;
	right: 10px;
}
.test_monial.i5 h3:before{
	content: url('/wp-content/uploads/2019/06/speed-ease.png');
	position: relative;
	top: 10px;
	right: 10px;
}
.test_monial.i6 h3:before{
	content: url('/wp-content/uploads/2019/06/inc-sale-icon.png');
	position: relative;
	top: 10px;
	right: 10px;
}
.test_monial.i7 h3:before{
	content: url('/wp-content/uploads/2019/06/individual-smart-icon-2-1.png');
	position: relative;
	top: 10px;
	right: 10px;
}
.test_monial{
	border: 1px solid #fff;
	margin: 0px;
    padding: 20px 22px 30px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
	min-height: 403px;
}
.test_monial a{
	color: #62c8e6;
    text-decoration: none;
}
.test_why_choose{
    padding-top: 30px;
    text-align: center;
    color: #fff;
    font-size: 16px;
}
.test_why_choose h3{
	font-size: 39px;
    color: #fff;
    font-weight: bold;
}
.porto-carousel .owl-nav .owl-prev, .porto-carousel .owl-nav .owl-next{
	background:transparent;
}
.porto-carousel .owl-nav .owl-prev:before, .porto-carousel .owl-nav .owl-next:before{
	font-size: 40px;
}
.porto-carousel .owl-nav .disabled{
	opacity: 1;
}

.portfolio-title {
    text-align: left;
    font-size: 22px;
    color: #4ec1e3;
    font-weight: 600;
}
.portfolio-brief-content {
    padding: 0px !important;
    text-align: left;
    font-size: 16px;
}
.readmorelink {
    text-align: left;
}
.readmorelink a {
    color: #ef662f;
}
.portfolio-brief-content p {
    margin-bottom: 12px;
}
.post_date {
    text-align: left;
    font-size: 16px;
    padding-top: 10px;
    color: #4ec1e3;
    font-weight: 600;
}
.portpagination .pagination-wrap .pagination {
    justify-content: inherit !important;
}
.portpagination .page-numbers.current {
    background: #ef662f;
    border: 0px;
    border-radius: 0px !important;
    color: #fff;
}
.portpagination .page-numbers {
    margin-right: 10px;
}
.portpagination .page-numbers {
    margin-right: 10px;
    background: #ebebeb;
    border: 0px;
    color: #1b2635;
    font-size: 16px;
    font-weight: 600;
}
.portpagination .next {
    border-radius: 0px !important;
}
.overlaycaption {
    position: absolute;
    top: 0;
    left: 80px;
    background: #000;
    opacity: 0.8;
    width: 390px;
    z-index: 9;
    padding: 15px;
    padding-bottom: 0px !important;
}
article.portfolio .portfolio-image.single {
    position: relative;
}
.overlaycaption span {
    font-weight: 600;
}
.overlaycaption p {
    font-size: 40px;
    line-height: 51px;
    color: #fff;
}
h3.portfoliotitle {
    color: #4ec1e3;
    font-weight: 600;
    font-size: 39px;
}
.portfoliotitle+.post-content{font-size:16px;}
ul.portfoliometalist {
    padding: 0px;
    font-size: 22px;
}
ul.portfoliometalist li {
    list-style: none;
    padding-bottom: 10px;
}
.portfoliometalist .bluetext {
    font-weight: 600;
    color: #4ec1e3;
}
.portfoliometa {
    margin-top: 25px;
}
.portfolioshare {
    text-align: right;
}
.portfolioshare .share-links-block .share-links a{ 
	background: none;
    color: #4ec1e3;
	box-shadow:inherit;
}
.portfolioshare .share-links-block .share-links a:hover {
    color: #fff;
    background: #4ec1e3;
}
.portfoliocontent .vc_carousel-indicators {
    bottom: -40px !important;
}
.portfoliocontent .icon-next {
    margin-left: 40px !important;
}
.portfoliocontent .icon-prev {
    margin-left: -74px !important;
}
.portfoliocontent .icon-next:before {
    content: url(/wp-content/uploads/2019/05/sliderightarrow.png) !important;
}
.portfoliocontent .icon-prev:before {
    content: url(/wp-content/uploads/2019/05/slideleftarrow.png) !important;
}
.blog .post-content{display: inline-block;    width: 80%;}

.blog .widget > div > ul, .widget > ul{border:none !important;}
.blog .post-meta{display:none;}
.blog .btn-default.btn{display:none;}	
.blog .btn-dark { color: #fff;
    background-color:#EF662F !important;
    border-color:#EF662F!important;
    border-radius: 5px!important;
}
.blog h2{color:#4EC1E3!important;font-size: 39px;}
.blog .entry-title a{color:#4EC1E3!important;font-size: 22px;}
.blog #searchform input[type="text"]{color:#000!important;}
.blog .post-date .day{
background: #EF662F!important;
color: #fff !important;
border-radius: 5px;
padding: 0 !important;
}
.blog .post-date {
float: left;
margin-right: 10px;
/*text-align: center;
width: 40px;*/
border: 1px solid #ef662f;
border-radius: 5px;
}
.blog  .month{
 background-color:transparent!important;
color: #000!important;
border-radius: 0!important;}
.blog .widget .widget-title{color:#4EC1E3!important;}
.blog.left-sidebar, .blog .right-sidebar {
    padding-top:105px !important;
    padding-bottom:40px;
}
.blog-posts article {
    margin-bottom: 20px; border-bottom:0px !important;
}
.blog .rpwe-block a{color:#000 !important;}
 .single .widget > div > ul li, .widget > ul li{width:100% !important; display:block!important;}
 .single .post-date{display:none !important;}
 .single .post-meta{display:none!important;}
/*mini-desktop*/
@media only screen and (max-width:1199px){
.test_monial{
	min-height: 480px;
}
}
/*tablet*/
@media only screen and (max-width:991px){
.adrs_cls p {
    font-size: 15px;
}
.form_rt , .form_lt , .form_main  {
    font-size: 15px;
}
.test_monial{
	min-height: 403px;
}
}
/*mobile*/
@media only screen and (max-width:767px){
	.cont_menu ul {
		padding-left: 0px;
	}
	.cont_menu ul li {
	    display: block;
    }
	.hear_class p {
		font-size: 18px;
		line-height: 21px;		
		padding: 10px 20px;
		top: 0px;
		left: 40px;
	}
	.form_main {
		padding: 0px;
	}
	.form_lt {
		width: 100%;
		padding-right: 0px;
		padding-bottom: 20px;
	}
	.form_rt {
		width: 100%;
		padding-left: 0px;
		padding-bottom: 20px;
	}
	.form_main.text_cls{
		padding-bottom: 20px;
	}
	.adrs_cls.evl_cls{
		padding-bottom:40px;
	}
	.test_why_choose h3 {
		font-size: 24px;
	}
	.test_monial{
		min-height: unset !important;
	}
	.test_monial h3 {
		padding-top:40px;
	}	
	.test_monial h3:before {		
		position: absolute !important;
		top: 20px !important;
		left: 0px !important;
		text-align: center;
		width: 100%;
	}
}
@media only screen and (max-width:767px){
	.overlaycaption p {
		font-size: 20px;
		line-height: 30px;
	}
	.overlaycaption {
		width: auto;
		left: 20px;
	}
	.portfolioshare {
		text-align: right;
		margin-top: 20px;
	}
}
@media only screen and (max-width:1030px){
	.portfoliocontent .icon-next {
		margin-left: 32px !important;
	}
	.portfoliocontent .icon-prev {
		margin-left: -58px !important;
	}
}
.orangeoverlay {
    position: absolute;
    bottom: 0;
    background: #dd6a31;
    left: 20px;
    text-transform: uppercase;
    color: #fff;
    width: 170px;
    padding: 10px 0px;
    font-weight: 600;
    font-size: 20px;
}
.extra_product_section .ban-btn {
    width: auto !important;
    height: auto !important;
    font-size: 18px;
    font-weight: 600;
    padding: 2px 15px;
    margin-top: 5px;
}
.extra_product_section .ban-btn:hover {
    padding: 1px 13px;
}
.extra_product_section {
    font-size: 16px;
}
.extra_product_section ul {
    padding-left: 17px;
}.hear_class p{
	background: rgba(27,38,53,0.8);
    font-size: 40px;
    color: #fff;
    line-height: 50px;
    display: inline-block;
    padding: 20px 30px;
    position: absolute;
    top: 0px;
    left: 60px;
    font-weight: 600;
}

.we_cls p{
	font-size: 22px;
    color: #1b2635;
    text-align: center;
    font-weight: 700;
    line-height: 30px;
}
.form_cls{}
.form_main{
    float: left;
    width: 100%;
    padding: 0px 0px 30px;
	font-size: 16px;
    color: #1b2635;
}
.form_lt{
    float: left;
    width: 50%;
	padding-right:10px;
	font-size: 16px;
    color: #1b2635;
}
.form_rt{
    float: right;
    width: 50%;
	padding-left:10px;
    font-size: 16px;
    color: #1b2635;
}
.form_lt label, .form_lt label input, .form_rt label, .form_rt label input, .form_main.text_cls label, .form_main.text_cls label textarea{
	width: 100%;
}
.form_lt label input, .form_rt label input, .form_main.text_cls label textarea{
    margin-top: 15px;
    padding: 15px;
	border:1px solid #bfbfbf;
}
.form_main.text_cls label textarea{
	resize: none;
}
.form_main.submit_cls input{
	background: #ef662f;
    border: 0px;
    font-size: 18px;
    font-weight: 600;
    padding: 10px 20px;
}
.form_main.submit_cls input:hover{
	background: #1b2635;
}
.adrs_cls {
	margin-bottom:0px;
	padding: 0px 0px 0px 30px;
}
.adrs_cls p{
    font-size: 16px;
    color: #000;
    font-weight: bold;
    line-height: 35px;
}
.adrs_cls.nav_cls, .adrs_cls.phn_cls, .adrs_cls.evl_cls {
    background-repeat: no-repeat;
}
.adrs_cls.nav_cls {
    background-image: url(/wp-content/uploads/2019/05/nav.png);
	margin-top: 30px;
	padding-bottom: 10px;
	background-position: 0px 8px;
}
.adrs_cls.phn_cls {
    background-image: url(/wp-content/uploads/2019/05/phn.png);
	background-position: 0px 10px;
}
.adrs_cls.evl_cls {
    background-image: url(/wp-content/uploads/2019/05/evl.png);
	background-position: 0px 13px;
}
.page-top{padding-top:0px}
.page-top > .container {
	padding-top: 5px !Important; }
.cont_menu{
	margin-bottom:0px;
}
.cont_menu ul{
	padding-top:20px;
	padding-bottom: 0px;
}
.cont_menu ul li{
    background-image: url(/wp-content/uploads/2019/05/crt.png);
    display: inline-block;
    background-repeat: no-repeat;
    padding: 0px 30px;
    background-position: 0px 4px;
    font-size: 18px;
    color: #1b2635;
    font-weight: 600;
	text-transform: uppercase;
}
.test_monial h3{
	color: #fff;
    font-size: 22px;
    font-weight: bold;
}
.test_monial.i1 h3:before{
	content: url('/wp-content/uploads/2019/05/drop.png');
	position: relative;
	top: 10px;
	right: 10px;
}
.test_monial.i2 h3:before{
	content: url('/wp-content/uploads/2019/05/coin.png');
	position: relative;
	top: 10px;
	right: 10px;
}
.test_monial.i3 h3:before{
	content: url('/wp-content/uploads/2019/05/rt-lt.png');
	position: relative;
	top: 10px;
	right: 10px;
}
.test_monial{
	border: 1px solid #fff;
	margin: 0px;
    padding: 20px 22px 30px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
	min-height: 403px;
}
.test_monial a{
	color: #62c8e6;
    text-decoration: none;
}
.test_why_choose{
    padding-top: 30px;
    text-align: center;
    color: #fff;
    font-size: 16px;
}
.test_why_choose h3{
	font-size: 39px;
    color: #fff;
    font-weight: bold;
}
.porto-carousel .owl-nav .owl-prev, .porto-carousel .owl-nav .owl-next{
	background:transparent;
}
.porto-carousel .owl-nav .owl-prev:before, .porto-carousel .owl-nav .owl-next:before{
	font-size: 40px;
}
.porto-carousel .owl-nav .disabled{
	opacity: 1;
}

.portfolio-title {
    text-align: left;
    font-size: 22px;
    color: #4ec1e3;
    font-weight: 600;
}
.portfolio-brief-content {
    padding: 0px !important;
    text-align: left;
    font-size: 16px;
}
.readmorelink {
    text-align: left;
}
.readmorelink a {
    color: #ef662f;
}
.portfolio-brief-content p {
    margin-bottom: 12px;
}
.post_date {
    text-align: left;
    font-size: 16px;
    padding-top: 10px;
    color: #4ec1e3;
    font-weight: 600;
}
.portpagination .pagination-wrap .pagination {
    justify-content: inherit !important;
}
.portpagination .page-numbers.current {
    background: #ef662f;
    border: 0px;
    border-radius: 0px !important;
    color: #fff;
}
.portpagination .page-numbers {
    margin-right: 10px;
}
.portpagination .page-numbers {
    margin-right: 10px;
    background: #ebebeb;
    border: 0px;
    color: #1b2635;
    font-size: 16px;
    font-weight: 600;
}
.portpagination .next {
    border-radius: 0px !important;
}
.overlaycaption {
    position: absolute;
    top: 0;
    left: 80px;
    background: #000;
    opacity: 0.8;
    width: 390px;
    z-index: 9;
    padding: 15px;
    padding-bottom: 0px !important;
}
article.portfolio .portfolio-image.single {
    position: relative;
}
.overlaycaption span {
    font-weight: 600;
}
.overlaycaption p {
    font-size: 40px;
    line-height: 51px;
    color: #fff;
}
h3.portfoliotitle {
    color: #4ec1e3;
    font-weight: 600;
    font-size: 39px;
}
.portfoliotitle+.post-content{font-size:16px;}
ul.portfoliometalist {
    padding: 0px;
    font-size: 22px;
}
ul.portfoliometalist li {
    list-style: none;
    padding-bottom: 10px;
}
.portfoliometalist .bluetext {
    font-weight: 600;
    color: #4ec1e3;
}
.portfoliometa {
    margin-top: 25px;
}
.portfolioshare {
    text-align: right;
}
.portfolioshare .share-links-block .share-links a{ 
	background: none;
    color: #4ec1e3;
	box-shadow:inherit;
}
.portfolioshare .share-links-block .share-links a:hover {
    color: #fff;
    background: #4ec1e3;
}
.portfoliocontent .vc_carousel-indicators {
    bottom: -40px !important;
}
.portfoliocontent .icon-next {
    margin-left: 40px !important;
}
.portfoliocontent .icon-prev {
    margin-left: -74px !important;
}
.portfoliocontent .icon-next:before {
    content: url(/wp-content/uploads/2019/05/sliderightarrow.png) !important;
}
.portfoliocontent .icon-prev:before {
    content: url(/wp-content/uploads/2019/05/slideleftarrow.png) !important;
}
.blog .post-content{display: inline-block;    width: 80%;}

.blog .widget > div > ul, .widget > ul{border:none !important;}
.blog .post-meta{display:none;}
.blog .btn-default.btn{display:none;}	
.blog .btn-dark { color: #fff;
    background-color:#EF662F !important;
    border-color:#EF662F!important;
    border-radius: 5px!important;
}
.blog h2{color:#4EC1E3!important;font-size: 39px;}
.blog .entry-title a{color:#4EC1E3!important;font-size: 22px;}
.blog #searchform input[type="text"]{color:#000!important;}
.blog .post-date .day{
background: #EF662F!important;
color: #fff !important;
border-radius: 5px;
padding: 0 !important;
}
.blog .post-date {
float: left;
margin-right: 10px;
/*text-align: center;
width: 40px;*/
border: 1px solid #ef662f;
border-radius: 5px;
}
.blog  .month{
 background-color:transparent!important;
color: #000!important;
border-radius: 0!important;}
.blog .widget .widget-title{color:#4EC1E3!important;}
.blog.left-sidebar, .blog .right-sidebar {
    padding-top:105px !important;
    padding-bottom:40px;
}
.blog-posts article {
    margin-bottom: 20px; border-bottom:0px !important;
}
.blog .rpwe-block a{color:#000 !important;}
 .single .widget > div > ul li{width:100% !important; display:block!important;}
 .single .post-date{display:none !important;}
 .single .post-meta{display:none!important;}
/*mini-desktop*/
@media only screen and (max-width:1199px){
.test_monial{
	min-height: 480px;
}
}
/*tablet*/
@media only screen and (max-width:991px){
.adrs_cls p {
    font-size: 15px;
}
.form_rt , .form_lt , .form_main  {
    font-size: 15px;
}
.test_monial{
	min-height: 403px;
}
}
/*mobile*/
@media only screen and (max-width:767px){
	.cont_menu ul {
		padding-left: 0px;
	}
	.cont_menu ul li {
	    display: block;
    }
	.hear_class p {
		font-size: 18px;
		line-height: 21px;		
		padding: 10px 20px;
		top: 0px;
		left: 40px;
	}
	.form_main {
		padding: 0px;
	}
	.form_lt {
		width: 100%;
		padding-right: 0px;
		padding-bottom: 20px;
	}
	.form_rt {
		width: 100%;
		padding-left: 0px;
		padding-bottom: 20px;
	}
	.form_main.text_cls{
		padding-bottom: 20px;
	}
	.adrs_cls.evl_cls{
		padding-bottom:40px;
	}
	.test_why_choose h3 {
		font-size: 24px;
	}
	.test_monial{
		min-height: unset !important;
	}
	.test_monial h3 {
		padding-top:40px;
	}	
	.test_monial h3:before {		
		position: absolute !important;
		top: 20px !important;
		left: 0px !important;
		text-align: center;
		width: 100%;
	}
}
@media only screen and (max-width:767px){
	.overlaycaption p {
		font-size: 20px;
		line-height: 30px;
	}
	.overlaycaption {
		width: auto;
		left: 20px;
	}
	.portfolioshare {
		text-align: right;
		margin-top: 20px;
	}
}
@media only screen and (max-width:1030px){
	.portfoliocontent .icon-next {
		margin-left: 32px !important;
	}
	.portfoliocontent .icon-prev {
		margin-left: -58px !important;
	}
}
.orangeoverlay {
    position: absolute;
    bottom: 0;
    background: #dd6a31;
    left: 20px;
    text-transform: uppercase;
    color: #fff;
    width: 170px;
    padding: 10px 0px;
    font-weight: 600;
    font-size: 20px;
}
.extra_product_section .ban-btn {
    width: auto !important;
    height: auto !important;
    font-size: 18px;
    font-weight: 600;
    padding: 2px 15px;
    margin-top: 5px;
}
.extra_product_section .ban-btn:hover {
    padding: 1px 13px;
}
.extra_product_section {
    font-size: 16px;
}
.extra_product_section ul {
    padding-left: 17px;
}
.bluebarsection {
    color: #fff;
}
.bluebarsection h2 {
    color: #fff;
    margin-bottom: 20px;
    font-size: 38px;
    font-weight: 600;
}
.bluebarsection p {
    font-size: 16px;
}
.smallwrapper {
    max-width: 860px;
    margin: 0 auto !important
}
.smallwrapper p {
    font-weight: 600;
}
.strongtext strong{font-weight:600 !important;}
.strongtext p{font-size:16px;}
.single-product .main-content {
    padding-top: 0px;
    padding-bottom: 0px;
}
.speciallabel {
    position: absolute;
    bottom: 1px;
    z-index: 1;
    left: 2px;
    font-size: 22px;
    background: #ef662f;
    width: 150px;
    text-align: center;
    font-weight: 600;
    color: #fff;
    padding: 10px 5px;
}
.single-product p.pro-infosec {
    background: #f4f3f3;
    color: #1b2635 !important;
    padding: 15px 15px 25px 50px;
    position: relative;
    margin-top: 25px;
}
.single-product p.pro-infosec a {
    color: #ef662f !important;
	font-weight:600;
}
.single-product .product-share{display:none !important;}
.customupsell {
    width: 100vw;
    position: relative;
    margin-left: -50vw;
    /* height: 100px; */
    /* margin-top: 100px; */
    left: 50%;
}
.customupsell {
    width: 100vw;
    position: relative;
    margin-left: -50vw;
    /* height: 100px; */
    /* margin-top: 100px; */
    left: 50%;
    background: #f4f3f3;
    padding: 50px 0px 30px 0px;
}
.customupsell .container {
    padding-right: 15px;
    padding-left: 15px;
}
.customupsell .upsells.products {
    margin-bottom: 0px !important;
}
.customupselltitle {
    color: #4ec1e3;
    font-size: 22px;
    font-weight: 600;
}
.customupsell h2, .customupsell p {
    text-align: center;
}
.customupsell p {
	font-size:16px;
}
.customupsell .category-list, .customupsell .price{text-align:left;}
.customupsell .woocommerce-loop-product__title{
	padding-left: 0px !important;
    text-align: left;
}
.customupsell .rating-wrap {
    margin-left: 0px !important;
}
.customupsell .woocommerce-Price-amount {
    font-size: 22px;
    font-weight: 600;
}
.single-product .porto-related-products {
    display: none;
}

.footbluebg {
    margin-top: 15px !important;
    padding-top: 40px !important;
    padding-bottom: 30px !important;
    background-color: #1b2635 !important;
}